function FileData_Pairs(x)
{
x.t("1mv","range");
x.t("overflow","values");
x.t("indicated","resolution");
x.t("advantages","lowest");
x.t("advantages","additional");
x.t("shown","figure");
x.t("continuously","advantages");
x.t("limits","cannot");
x.t("lowest","current");
x.t("disadvantages","effort");
x.t("disadvantages","lower");
x.t("disadvantages","higher");
x.t("components","needed");
x.t("current","limitation");
x.t("current","high");
x.t("current","consumption");
x.t("interface","3.16");
x.t("mode","detect");
x.t("mode","adc");
x.t("mode","during");
x.t("mode","shutdown");
x.t("mode","activated");
x.t("mode","small");
x.t("mode","100");
x.t("mode","read");
x.t("mode","(vmic)");
x.t("0.3","advantages");
x.t("0.3","input");
x.t("supply","continuously");
x.t("sample","time");
x.t("sample","period");
x.t("please","sure");
x.t("adcx_in","input");
x.t("external","voltages");
x.t("time","400");
x.t("shut","down");
x.t("down","temporarily");
x.t("voltages","range");
x.t("voltages","beyond");
x.t("default","please");
x.t("count","high");
x.t("needed","disadvantages");
x.t("detect","presence");
x.t("consists","independent");
x.t("vmic-voltage","vmic");
x.t("command","enable");
x.t("command","sradc");
x.t("converter","(adc)");
x.t("3.16","analog-to-digital");
x.t("adc","supply");
x.t("adc","shut");
x.t("adc","tc65");
x.t("adc","resolution");
x.t("multiplexed","analog");
x.t("during","sample");
x.t("during","sleep");
x.t("tc65","consists");
x.t("bits","command");
x.t("results","mea\u00adsured");
x.t("voltage","exceed");
x.t("exceed","0.3");
x.t("limitation","advantages");
x.t("sure","adcx_in");
x.t("sure","dur");
x.t("vmic","sure");
x.t("-25","overflow");
x.t("high","input");
x.t("range","0mv");
x.t("range","detection");
x.t("[1]","select");
x.t("closed","figure");
x.t("feeding","may");
x.t("possibilities","combination");
x.t("consumption","sleep");
x.t("component","components");
x.t("component","count");
x.t("shutdown","adcx_in");
x.t("resistance","disadvantages");
x.t("resistance","sleep");
x.t("resolution","1mv");
x.t("resolution","bits");
x.t("adc2_in","measurement");
x.t("temporarily","default");
x.t("input","voltage");
x.t("input","resistance");
x.t("input","cur\u00adrent");
x.t("three","protection");
x.t("activated","three");
x.t("small","component");
x.t("independent","unbalanced");
x.t("2400","adc");
x.t("period","adjustable");
x.t("dur","\u00ading");
x.t("select","analog");
x.t("(adc)","3.16");
x.t("(adc)","adc");
x.t("(adc)","application");
x.t("(adc)","restrictions");
x.t("presence","vmic-voltage");
x.t("effort","sleep");
x.t("measuring","external");
x.t("cannot","measured");
x.t("may","reach");
x.t("combination","shown");
x.t("unbalanced","multiplexed");
x.t("sleep","mode");
x.t("underflow","values");
x.t("switch","closed");
x.t("0mv","2400");
x.t("\u00ading","sleep");
x.t("enable","adc");
x.t("analog-to-digital","converter");
x.t("100","snfm=");
x.t("100","sradc");
x.t("lower","input");
x.t("mea\u00adsured","values");
x.t("2425","sample");
x.t("snfm=","command");
x.t("additional","component");
x.t("measured","underflow");
x.t("figure","current");
x.t("figure","analog-to-digital");
x.t("read","measurement");
x.t("(vmic)","detection");
x.t("measurement","mode");
x.t("measurement","results");
x.t("detection","voltages");
x.t("reach","sleep");
x.t("protection","possibilities");
x.t("application","interface");
x.t("values","indicated");
x.t("values","-25");
x.t("values","2425");
x.t("400","switch");
x.t("described","[1]");
x.t("beyond","limits");
x.t("reverse","feeding");
x.t("used","measuring");
x.t("adjustable","100");
x.t("cur\u00adrent","reverse");
x.t("sradc","during");
x.t("sradc","described");
x.t("restrictions","during");
x.t("analog","inputs");
x.t("inputs","used");
x.t("inputs","adc1_in");
x.t("adc1_in","adc2_in");
x.t("higher","current");
}
